* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0;
	padding: 0;
}

a {
	color: inherit;
	text-decoration: none;
}

a img {
	border: none;
}

body {
	padding: 0px 10px;
	font-size: 0px;
}

.align {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0px 5px;
}

#header .align {
	padding: 40px 10px;
	position: relative;
}

#header ul {
	padding-top: 30px;
}

#header ul li {
	display: inline-block;
	vertical-align: top;
	font: 400 17px 'Helvetica Neue WF';
	padding: 0px 10px;
	border-right: 2px solid black;
	line-height: 16px;
}

#header ul li a.s {
	color: #5c5c5d;
}


#header ul li:nth-of-type(1) {
	padding-left: 0px;
}

#header ul li:last-of-type {
	border-right: 0px;
}

#header img.carnival {
	position: absolute;
	top: 40px; right: 10px;
	width: 290px;
}

#header img.menu {
	display: none;
	width: 24px;
	margin-top: 20px;
}

#footer .align {
	padding: 40px 10px;
}

#footer img {
	width: 25px;
	margin-right: 4px;
}

#footer img {
	width: 20px;
	margin-right: 5px;
}

#footer .tasty {
	font: 300 14px 'Helvetica Neue WF';
	color: #858585;
	text-transform: uppercase;
	position: relative;
	top: -4px;
	left: 5px;
}

#footer .stw {
	width: 125px;
	float: right;
	position: relative;
	top: 12px;
	opacity: 0.7;
}

#directors .align {
	padding: 0px;
}

.grid .item {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
}

.grid .bounds {
	position: relative;
}

.grid .item img {
	width: 100%;
}

#directors .grid .item {
	width: 20%;
}

#directors .grid .item h1 {
	position: absolute;
	width: 100%;
	bottom: 0;
	font: 600 15px 'Helvetica Neue WF';
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 5px 5px 5px 10px;
}

#directors .grid .item h1 span {
	position: absolute;
	right: 7px;
	bottom: 8px;
	display: inline-block;
	font: 400 11px 'Helvetica Neue WF';
	color: white;
}

#director .column {
	display: inline-block;
	vertical-align: top;
}

#director .column.left {
	width: 60%;
	padding-right: 10px;
	padding-left: 5px;
}

#director .column.right {
	width: 40%;
}

#director .video {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

#director .video:before{
	content: "";
	display: block;
	padding-top: 56.25%;
}

#director .video iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0: left: 0;
	width: 100%;
	height: 100%;
}

#director .share {
	font: 300 12px 'Helvetica Neue WF';
	margin-bottom: 15px;
}

#director .share span {
	cursor: pointer;
}

#director .share .buttons {
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
}

#director .share .buttons.on {
	opacity: 1;
}

#director .share .buttons img {
	width: 16px;
	margin-right: 2px;
}

#director .title {
	position: relative;
}

#director .title h1 {
	font: 600 24px 'Helvetica Neue WF';
	margin-bottom: 10px;
}

#director .title h2 {
	position: absolute;
	top: 8px; right: 0;
	text-align: right;
	font: 300 14px 'Helvetica Neue WF';
	text-transform: uppercase;
}

#director .title p {
	font: 300 12px 'Helvetica Neue WF';
	padding-right: 40px;
	letter-spacing: 0.05em;
	line-height: 16px;
	margin-bottom: 5px;
}

#more_p {
	display: none;
}

#more_b {
	cursor: pointer;
}

#director .grid {
	margin-top: -10px;
}

#director .grid .item {
	width: 50%;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-ms-transition: opacity 250ms;
	transition: opacity 250ms;
}

#director .grid .item:hover {
	opacity: 0.6;
}

#director .grid .item h1 {
	font: 400 12px 'Helvetica Neue WF';
	margin: 5px 0px -10px 0px;
}

#about .align {
	padding: 0px;
}

#about .grid {
	margin-bottom: 20px;
}

#about .grid .item {
	width: 50%;
	position: relative;
}

#about .grid .item .overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: rgba(255, 255, 255, 0.75);
	width: 100%; height: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
}

#about .grid .item:hover .overlay {
	opacity: 1;
}

#about .grid .item .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	text-transform: uppercase;
}

#about .grid .item .overlay h1 {
	font: 600 16px 'Helvetica Neue WF';
}

#about .grid .item .overlay h2 {
	font: 300 14px 'Helvetica Neue WF';
}

#about p {
	font: 300 14px 'Helvetica Neue WF';
	text-align: justify;
	max-width: 740px;
	padding: 0px 10px;
	margin: 0 auto 20px auto;
}

#contact .align {
	position: relative;
	padding: 0px 10px;
}

#contact .column {
	display: inline-block;
	vertical-align: middle;
}

#contact .column.left {
	width: 55%;
}

#contact .column.right {
	width: 45%;
	padding-left: 40px;
}

#map-canvas {
	width: 100%;
	height: 400px;
}

#contact h1 {
	font: 600 14px 'Helvetica Neue WF';
	text-transform: uppercase;
}

#contact p {
	font: 300 14px 'Helvetica Neue WF';
	margin-bottom: 20px;
}

#contact span.location {
	font-weight: 600;
	text-transform: uppercase;
}

#contact .column.left p {
	font: 300 14px 'Helvetica Neue WF';
	margin-top: 5px;
}